Package: groovy.cli

## [Java] Annotation Type Unparsed

- groovy.cli.Unparsed

-     @Documented
      @Retention(RetentionPolicy.RUNTIME)
      @Target({ElementType.METHOD, ElementType.FIELD})
      public @interface Unparsed

  Indicates that a method or property will contain the remaining arguments.

- - ### Element Summary

    Optional Element Summary
    Type | Name and Description
    --- | ---
    `String` | `description` The description for the remaining non-option arguments

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Element Detail

    - #### public String description

      The description for the remaining non-option arguments

      Returns:
        the description for the remaining non-option arguments
      Default:
        "ARGUMENTS"